# Domain
# This would be set to the production domain with an env var on deployment
DOMAIN=localhost

# FRONTEND_HOST=http://localhost:5173

# Environment: local, staging, production
ENVIRONMENT=local

PROJECT_NAME="XTablo"

# Backend
BACKEND_CORS_ORIGINS="http://localhost"
SECRET_KEY=local_dev
FIRST_SUPERUSER=baptiste@xtablo.com
FIRST_SUPERUSER_PASSWORD=admin12345_gxydlksjwqnlk

# run `supabase status`
# API URL
SUPABASE_URL=https://mhcafqvzbrrwvahpvvzd.supabase.co
SUPABASE_ANON_KEY=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6Im1oY2FmcXZ6YnJyd3ZhaHB2dnpkIiwicm9sZSI6ImFub24iLCJpYXQiOjE3NDEyNDEzMjEsImV4cCI6MjA1NjgxNzMyMX0.Otxn5BWCPD2ABlMM59hCgeur9Tf_Q7PndAbTkqXDPtM
# service_role key
SUPABASE_KEY=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6Im1oY2FmcXZ6YnJyd3ZhaHB2dnpkIiwicm9sZSI6InNlcnZpY2Vfcm9sZSIsImlhdCI6MTc0MTI0MTMyMSwiZXhwIjoyMDU2ODE3MzIxfQ.9r33CUsu6ZR4vyv4ed-UY6cLE1FZzSSxTNE8pFUKjN4

# Postgres
# DB URL: postgresql://postgres:postgres@localhost:54322/postgres
POSTGRES_SERVER=localhost
POSTGRES_PORT=54322
POSTGRES_DB=postgres
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
